<div class="container-fluid" [@fadeAnimation]="'in'">

  <div class="row">
    <div class="col-12">
      <p class="question color-11" [innerHTML]="question | safeHtml"></p>
    </div>
  </div>

  <div class="row header mb-10" *ngIf="header">
    <div class="col-8 pdr-10">
      <p class="text ft-14"><strong [innerHTML]="header.firstColumn | safeHtml"></strong></p>
    </div>
    <div class="col-2 pdr-10">
      <p class="text ft-14"><strong [innerHTML]="header.secondColumn | safeHtml"></strong></p>
    </div>
    <div class="col-2">
      <p class="text ft-14"><strong [innerHTML]="header.thirdColumn | safeHtml"></strong></p>
    </div>
  </div>

  <div class="row question mb-10" *ngFor="let option of options; let i = index">
    <div class="col-8 pdr-10">
      <p class="text ft-14" [innerHTML]="option.text | safeHtml"></p>
    </div>
    <div class="col-2 pdr-10">
      <span class="option" [class.mark]="selected[i] == true && !isFinish" [class.disabled]="isFinish"
        (click)="clickOption(i, true)">
        <span *ngIf="selected[i] == true && isFinish">
          <img src="./assets/images/shared-icon-correct-2.png" *ngIf="feedback[i] == true" />
          <img src="./assets/images/shared-icon-wrong-2.png" *ngIf="feedback[i] == false" />
        </span>
      </span>
    </div>
    <div class="col-2">
      <span class="option" [class.mark]="selected[i] == false && !isFinish" [class.disabled]="isFinish"
        (click)="clickOption(i, false)">
        <span *ngIf="selected[i] == false && isFinish">
          <img src="./assets/images/shared-icon-correct-2.png" *ngIf="feedback[i] == true" />
          <img src="./assets/images/shared-icon-wrong-2.png" *ngIf="feedback[i] == false" />
        </span>
      </span>
    </div>
  </div>

  <div class="row" [@fadeAnimation]="'in'" *ngIf="check">
    <div class="col-2 offset-5">
      <div class="button-3 ft-14" (click)="checkOptions()">CONFERIR</div>
    </div>
  </div>
</div>